from setuptools import setup, find_packages

install_requires = ['pandas', 'scipy', 'sympy', 'matplotlib', 'ipywidgets']

setup(name='TZPGcalc',
      version=1.0,
      description='TZPG calculator for SCS',
      author='Loïc Le Guyader',
      author_email='loic.le.guyader@xfel.eu',
      url='https://in.xfel.eu/gitlab/SCS/tzpgcalc',
      packages=find_packages('src'),
      package_dir={'': 'src'},
      install_requires=install_requires,
      python_requires='>=3.8'
      )
